対応機種

Apple PayのPASMO対応機種については以下よりご確認ください。

対応機種について

iOS14.0がインストールされたiPhone 8以降、
またはwatchOS7.0がインストールされたApple Watch Series 3以降 (Face ID, Touch IDまたはパスコードが設定されているもの)

必要なもの(設定時)
  • Walletに追加したクレジット/デビット/プリペイドカード*
  • iOS14.0以降、watchOS7.0以降
  • インターネット接続
  • Apple ID(iCloudにサインインしていること)
  • デバイスの地域(「設定」>「一般」>「言語と地域」)が日本に設定されていること

* Apple Pay対応のカードがありますが、一部のカードは承認されない場合があります。

必要なもの(ご利用時)
  • iOS14.0以降、watchOS7.0以降
  • インターネット接続(チャージや定期券購入時)*

* ご利用時はインターネット接続不要です。

ご注意ください

セキュリティの観点から、端末のOSおよびPASMOアプリは、常に最新バージョンにアップデートしてください。アップデートが完了しないと、正常に決済や表示がされない場合があります。

サポート・よくあるご質問